# Copyright (C) 2024 Themegrove
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: CreativeGrove 1.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/CreativeGrove\n"
"POT-Creation-Date: 2024-08-19 08:16:48+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2024-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: functions.php:32
msgid "CreativeGrove"
msgstr ""

#: patterns/cart.php:18
msgid "You may be interested in…"
msgstr ""

#: patterns/cart.php:76
msgid "Your cart is currently empty!"
msgstr ""

#: patterns/cart.php:84
msgid "New in store"
msgstr ""
#. Theme Name of the plugin/theme
msgid "CreativeGrove"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://themegrove.com/products/consultinggrove/"
msgstr ""

#. Description of the plugin/theme
msgid "Welcome to CreativeGrove, the premier WordPress Full Site Editing theme tailored for businesses, consulting firms, and SEO agencies seeking a standout online presence. Designed with top-notch SEO optimization and seamless compatibility with Gutenberg and WooCommerce, CreativeGrove enables you to create a dynamic, growth-driving website effortlessly. Its block-based customization and integration with Contact Form 7 provide unparalleled flexibility and functionality, allowing you to showcase your services, engage with clients, and broaden your reach with ease. Discover the perfect harmony of aesthetics and performance with CreativeGrove, your key to success in the digital world. Demo: https://demos.themegrove.com/creativegrove/"
msgstr ""

#. Author of the plugin/theme
msgid "Themegrove"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://themegrove.com/"
msgstr ""
